<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <title>Le Bricioline: oggetto numero 93999</title>
    <script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>
    <style type="text/css" media="all">
      @import "used_objects.css";
    </style>
  </head>

  <body>

<div id="logo">
</div>

<div class="trail">
<a href="index.html">inizio</a> 
&gt
<a href="index.html">formicaio 80128</a> &gt
<a href="index.html">oggetti usati</a> &gt
<a href="index.html">arredamento</a>
</div>

<div class="menu">

    <a class="menuitem" href="chi_siamo.html">Altri oggetti simili</a> 
    <a class="menuitem" href="formicaio_80128.html">Oggetti di prezzo simile</a> 
    <a class="menuitem" href="used_item.html">Altri oggetti di questa persona</a> 

  </div>

<div class="used_object">


<div class="item-desc">

    <h1>Frullatore a manovella</h1>

	<p> proprietario <a href="ant_01.html">formica1</a>


      <p>Mi e` stato regalato questo frullatore a manovella. L'ho
      usato poco ma poi non ce la faccio, mi stanco</p>

<table class="property-table">
<tr>
	      <td class="property">prezzo</td><td class="value">99,8388 &#964;</td>
</tr><tr>
	      <td class="property">Fiducia verso venditore</td><td class="value">29%</td>
</tr>
<tr>
	      <td class="property">Fiducia verso di te</td><td class="value">29%</td>
</tr>
<tr>
	      <td class="property">Visionabile?</td><td class="value">Si</td>
</tr>
<tr>
	      <td class="property">Ritirabile presso:</td>
	      <td class="value"> casa <br> <a href="bricio_punto_a.html" >Bricio punto a</a> <br> Bricio punto b</td>
</tr>
</table>

Se tu fossi <a href="" >entrato</a> nel sistema potresti anche comprarlo...

<h2>Crediti</h2>

<p>Cerca crediti di questo autore...</p>


</div>

</div>

  </body>
</html>
